@charset "UTF-8";
/*base.css*/

header nav {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	display: none;
}
header nav dl dt {
	display: none;
}
.division {
	max-width: 960px;
	margin: 0 auto;
}
/*nav-up*/
#nav-up {
	max-width: 960px;
	margin: 0 auto;
}
#nav-up #back-top {
	position: fixed;
	bottom: 20px;
	margin-left: 960px;
	z-index: 10;
}
#nav-up #back-top span {
	width: 80px;
	height: 80px;
	display: block;
	background-image: url(../img/up_arrow.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 80px;
}
#nav-up #back-top a:hover span {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
footer {
	text-align: center;
	background-color: #3E3A39;
	padding: 30px 0;
	color: #fff;
	font-size: 80%;
}

@media screen and (max-width: 750px) {
#nav-up {
	max-width: 100%;
}
#nav-up #back-top {
	right: 10px;
}
#nav-up #back-top span {
	width: 60px;
	height: 60px;
	background-size: 60px;
}
}
